body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ul, ol, li, dl, dt, dd{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;margin:0;padding:0;}
legend{color:#000;padding:0;}
a img, iframe{border: none;}
@font-face{font-family: 'EauDouce';font-weight: normal;font-style: normal;src: url('../themes/standard/fonts/eau_douce_sans_regular-webfont.eot');src: url('../themes/standard/fonts/eau_douce_sans_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../themes/standard/fonts/eau_douce_sans_regular-webfont.woff') format('woff'), url('../themes/standard/fonts/eau_douce_sans_regular-webfont.ttf') format('truetype'), url('../themes/standard/fonts/eau_douce_sans_regular-webfont.svg#eau_doucesans_regular') format('svg');}
@font-face{font-family: 'EauDouce';font-weight: bold;font-style: normal;src: url('../themes/standard/fonts/eau_douce_sans_bold-webfont.eot');src: url('../themes/standard/fonts/eau_douce_sans_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../themes/standard/fonts/eau_douce_sans_bold-webfont.woff') format('woff'), url('../themes/standard/fonts/eau_douce_sans_bold-webfont.ttf') format('truetype'), url('../themes/standard/fonts/eau_douce_sans_bold-webfont.svg#eau_doucesans_bold') format('svg');}
html, body, p, h1, h2, h3, h4, h5, h6, font{font-family:'EauDouce', sans-serif !important;}
.ygtvtp, .ygtvlp{background:url(../themes/standard/images/layout/treeview-menu-sprite.gif) 0 -2392px no-repeat !important;}
.ygtvtph, .ygtvlph{background:url(../themes/standard/images/layout/treeview-menu-sprite.gif) 0 -3191px no-repeat !important;}
.ygtvtm, .ygtvlm{background:url(../themes/standard/images/layout/treeview-menu-sprite.gif) 0 6px no-repeat !important;}
.ygtvtmh, .ygtvlmh{background:url(../themes/standard/images/layout/treeview-menu-sprite.gif) 0 -794px no-repeat !important;}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close:before{content:url(../themes/standard/images/layout/sprite_icons.png) !important;}
.yui3-skin-sam .yui3-panel-content{background:#09121b !important;border: 1px solid #5f6f81 !important;}
.yui3-skin-sam .yui3-panel-content{border-radius:4px;border:1px solid #5f6f81;}
.yui3-skin-sam .yui3-panel .yui3-widget-hd{font-size:16px;background-color: #263547 !important;background:-webkit-gradient(linear,left bottom,left top,from(#263547),color-stop(0.07,#263547),color-stop(0.5,#263547),to(#263547)) !important;background:-moz-linear-gradient(0% 100% 90deg,#263547 7%,#263547 50%,#263547 100%) !important;border-bottom: 1px solid #5f6f81;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.yui3-skin-sam .yui3-panel .yui3-widget-bd{background: #000;background: -moz-linear-gradient(top, #000000, #102030);background: -webkit-gradient(linear, left top, left bottom, color-stop#000000), color-stop#102030));background: -webkit-linear-gradient(top, #000000, #102030);background: -o-linear-gradient(top, #000000, #102030);background: -ms-linear-gradient(top, #000000, #102030);background: linear-gradient(to bottom, #000000, #102030);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#102030',GradientType=0 );}
.yui3-skin-sam .yui3-panel .yui3-widget-ft{border-top: 1px solid #5f6f81;background-color:#263547 !important;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;}
:focus, :active{outline: none !important;}
html, body{line-height: 16px;font-size:12px;text-align: left;color: #a6b6c6;min-height:100%;background-color: #000;}
h2, h3, h4, h5, h6{}
h1{color:#FFF;font-weight:normal;font-size:20px;line-height: 24px;}
h2{color:#FFF;font-size:16px;line-height:20px;}
h3{color:#FFF;font-size:14px;line-height:18px;}
h4{color:#FFF;font-size:12px;line-height: 16px;}
h5{color:#FFF;font-size:11px;line-height:15px;}
h6{color:#FFF;font-size:10px;line-height: 14px;}
p{line-height:1.4em;margin-bottom:1em;}
table{border-collapse:separate;border-spacing:0.3em;}
hr{margin:10px 0;}
strong{font-weight: bolder;}
caption{color:#404040;font-size:1em;font-weight:bold;line-height:1.3em;}
blockquote{margin:10px 30px;}
a:visited{color:#FFF;}
input[type="text"], input[type="password"], input[type="email"], input[type="url"]{height:18px;}
input, textarea, select{background: #09121b;border: 1px solid #5f6f81;border-radius: 4px;font-size: 16px;padding: 10px;margin: 2px 5px 6px 0px;color: #ffffff;line-height: 20px;-webkit-appearance: none;-webkit-transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;-moz-transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;-o-transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;overflow:auto;}
textarea{resize:none;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus{background-color: #000;color: #fff;outline: none;-moz-outline: none;}
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover{border: 1px solid #a6b6c6;cursor: pointer;}
input[type="submit"], button{border:none;-webkit-transition: none;-moz-transition: none;-o-transition: none;transition: none;background: #4e637e;background: -moz-linear-gradient(top, #4e637e, #343e49);background: -webkit-gradient(linear, left top, left bottom, color-stop(#4e637e), color-stop(#343e49));background: -webkit-linear-gradient(top, #4e637e, #343e49);background: -o-linear-gradient(top, #4e637e, #343e49);background: -ms-linear-gradient(top, #4e637e, #343e49);background: linear-gradient(to bottom, #4e637e, #343e49);color: #ffffff;font-size: 14px;font-family: 'AktivGrotesk', sans-serif;font-weight: bold;text-transform: uppercase;text-decoration: none;text-shadow: -1px -1px 2px rgba(0,0,0,0.25);box-shadow: inset 1px 0 0 0 rgba(0, 0, 0, .1), inset 0 1px 0 0 rgba(255, 255, 255, .25), inset 0 -2px 0 0 rgba(0, 0, 0, .15);height: 38px;padding: 0 30px;border-radius: 5px;cursor: pointer;white-space: nowrap;display: inline-block;position: relative;}
input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus{background: #c63b1a;background: -moz-linear-gradient(top, #c63b1a, #7a2410);background: -webkit-gradient(linear, left top, left bottom, color-stop(#c63b1a), color-stop(#7a2410));background: -webkit-linear-gradient(top, #c63b1a, #7a2410);background: -o-linear-gradient(top, #c63b1a, #7a2410);background: -ms-linear-gradient(top, #c63b1a, #7a2410);background: linear-gradient(to bottom, #c63b1a, #7a2410);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c63b1a', endColorstr='#7a2410',GradientType=0 );color: #fff;box-shadow: inset 0 0 0 1px rgba(140, 42, 18, 1), inset 0 2px 0 0 rgba(255, 255, 255, .3), inset 0 -3px 0 0 rgba(0, 0, 0, .15), 0 2px 3px 0 rgba(0, 0, 0, .4);}
input[type="submit"][disabled], button[disabled]{background-color:#304764;background-position: 0 -40px;border-color:#333;color:#DDD;}
#rn_Container{height:100%;margin:0 auto;overflow:visible;text-align:left;width:1025px;}
#rn_Header{height:72px;min-height:72px;overflow:visible;padding:0 10px;}
#rn_Header a{}
#rn_Logo{cursor:pointer;float:left;font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;height:70px;margin-top:4px;position:relative;width:32%;background-image: url(../themes/standard/images/logo_horizontal_dark.png);background-size: 160px;background-repeat: no-repeat;}
#rn_Logo a{bottom:0;cursor:pointer;font-size:20px;font-weight:normal;left:0;line-height:1em;text-decoration:none;}
#rn_Logo a span.rn_LogoTitle{cursor:pointer;top:17px;left:166px;position:relative;}
#rn_Logo a img{display:block;}
#rn_LoginStatus{font-size:14px;text-align:right;padding-top:10px;}
#rn_LoginStatus a{font-weight:bold;text-decoration:none;}
#rn_Navigation{background:transparent none repeat scroll center top;height:31px;_height:28px;margin-left:1px;padding:3px 10px 0 0;}
#rn_NavigationBar{float:left;height:14px;margin-left:-1px;}
#rn_NavigationBar ul li{float:left;}
#rn_Footer, #rn_Body{overflow:hidden;padding:0 0 20px 10px;text-align:left;width:99%;background-color: #263547;}
#rn_Body{border-top-right-radius: 4px;border-left: 1px solid #5f6f81;border-top: 1px solid #5f6f81;border-right: 1px solid #5f6f81;border-bottom: 1px solid #5f6f81;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;margin-bottom:50px;}
#rn_MainColumn{float:left;margin-right:8px;min-height:650px;height:auto !important;height:650px;overflow:visible;padding:0 0 10px 6px;width:74%;}
#rn_SideBar{float:right;margin-right:12px;width:23%;}
#rn_Footer{border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;border-left: 1px solid #5f6f81;border-bottom: 1px solid #5f6f81;border-right: 1px solid #5f6f81;display:none;}
#rn_RightNowCredit{border-top:1px solid #DDD;clear:both;padding:10px 0;text-align:right;margin:auto 20px;}
body, fieldset legend{color: #a6b6c6;}
a:link{color: #fff;cursor: pointer;text-decoration:none;-webkit-transition: color .15s ease-in;-moz-transition: color .15s ease-in;-o-transition: color .15s ease-in;transition: color .15s ease-in;}
a:hover{color:#ff8633;}
#rn_SideBar .rn_Padding{padding:16px 4px 2px 10px;overflow:auto;}
.rn_HelpResources{margin:0 4px 10px 4px;}
.rn_HelpResources .rn_Questions, .rn_HelpResources .rn_Community, .rn_HelpResources .rn_Contact, .rn_HelpResources .rn_Chat, .rn_HelpResources .rn_Feedback{margin-top:10px;}
.rn_HelpResources a{background:url(../themes/standard/images/layout/contactDiscs.png) no-repeat;display:block;font-size:1.25em;font-weight:bold;margin:4px;min-height:22px;height:auto !important;height:22px;padding:10px 0 0 40px;text-decoration:none;}
.rn_HelpResources a:hover{}
.rn_HelpResources span{display:block;margin:0 4px 0 44px;}
.rn_HelpResources .rn_Questions a{background-position: 0 -4px;}
.rn_HelpResources .rn_Contact a{background-position: 0 -48px;}
.rn_HelpResources .rn_Chat a{background-position: 0 -96px;}
.rn_HelpResources .rn_Feedback a{background-position: 0 -140px;}
.rn_HelpResources .rn_Community a{background-position: 0 -184px;}
#rn_SearchControls{border: 1px solid #5f6f81;border-radius: 4px;padding: 15px;background-color: #101f30;background: -moz-linear-gradient(top, #000000, #102030);background: -webkit-gradient(linear, left top, left bottom, color-stop#000000), color-stop#102030));background: -webkit-linear-gradient(top, #000000, #102030);background: -o-linear-gradient(top, #000000, #102030);background: -ms-linear-gradient(top, #000000, #102030);background: linear-gradient(to bottom, #000000, #102030);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#102030',GradientType=0 );clear:left;float:left;overflow:visible;padding:8px 0 8px 12px;position:relative;width:97.4%;}
#rn_SearchControls form{padding:0 0 6px;_margin-bottom:20px;}
#rn_SearchControls form input[type="submit"], #rn_SearchControls form input[type="image"]{margin:1.3em 0 0 1.3em;border:none;}
#rn_SearchControls input{_margin:1.3em 0 0 1.3em;}
#rn_SearchControls .rn_SearchInput{float:left;position:relative;width:50%;}
#rn_SearchControls .rn_SearchInput a{display:block;float:right;font-size:.917em;margin-right:-8px;*margin-right:0;*position:absolute;*right:-8px;_right:0;text-decoration: none;}
#rn_SearchControls .rn_SearchInput label{bottom:0;position:absolute;*bottom:-50px !important;*position:relative !important;}
#rn_SearchControls .rn_SearchInput input{font-weight:bold;height:16px;margin-bottom:20px;_margin: 0;width:352px;}
#rn_PageTitle{border-bottom:1px solid #E2E2E0;overflow:hidden;padding:16px 0 0;}
#rn_PageTitle.rn_Home, #rn_PageTitle.rn_QuestionList, #rn_PageTitle.rn_AnswerList{border-bottom:0;overflow:visible;}
#rn_PageTitle.rn_AnswerDetail{padding:16px 0 5px;line-height: 1.2em;}
#rn_PageTitle.rn_Home{margin-bottom:10px;}
#rn_PageTitle h1, #rn_PageTitle h2, #rn_PageTitle h3, #rn_PageTitle h4, #rn_PageTitle h5, #rn_PageTitle h6{clear:left;word-wrap:break-word;}
#rn_PageTitle p{clear:both;}
#rn_PageContent{clear:both;overflow:visible;}
#rn_PageContent form h2, .rn_HeadingBar{background-color:#101f30;border-radius: 4px;clear:both;padding:4px;margin:20px 0 10px;}
form legend{font-size:0;visibility:hidden;}
form fieldset{padding-left:8px;}
form button{margin-top:4px;}
form .rn_Column{margin-bottom:10px;}
.rn_HintBox{background-color:#F2F2F2;border:1px solid #DBDBDB;color:#222;display:block;opacity:0.7;padding:4px 16px 2px;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;}
.rn_HintText{color:#222;display:block;font-size:.963em;font-style:italic;max-width:500px;width:99%;}
.rn_Required, .rn_ErrorLabel{. color:#CC0000;}
.rn_ErrorField{border: 1px #cc0000 solid;}
.rn_MessageBox{background: #09121b;border-radius: 4px;margin: 5px 5px 6px 0px;line-height: 20px;}
.rn_ErrorMessage{padding:10px 10px 10px 10px !important;}
.rn_ErrorMessage a{color:#C00;}
.rn_InfoMessage{background:#09121b url(../themes/standard/images/layout/info.png) no-repeat;padding:6px 6px 4px 40px !important;}
.rn_Dialog{overflow:visible;}
.rn_Dialog ol, .rn_Dialog ul{padding:0.4em 0 0 1.8em;}
.rn_Dialog ol li{list-style:decimal outside none;}
.rn_Dialog ul li{list-style:disc outside none;}
.yui3-skin-sam .rn_Dialog.yui3-panel-content .yui3-widget-hd .yui3-button-close{width:12px;}
_::-moz-range-track, body:last-child .rn_Dialog.yui3-panel-content .yui3-widget-hd .yui3-button-close{width:16px;}
.rn_MessageDialogIcon.rn_HelpContent, .rn_MessageDialogIcon.rn_WarningContent, .rn_MessageDialogIcon.rn_TipContent, .rn_MessageDialogIcon.rn_AlertContent, .rn_MessageDialogIcon.rn_AlarmContent, .rn_MessageDialogIcon.rn_BlockContent{background-image: url(../themes/standard/images/icons/messageDialog.png);background-repeat: no-repeat;display: inline-block;height: 17px;margin-right: 10px;vertical-align: sub;width: 20px;}
.rn_MessageDialogIcon.rn_HelpContent{background-position:0 -50px;}
.rn_MessageDialogIcon.rn_WarningContent{background-position:0 3px;}
.rn_MessageDialogIcon.rn_TipContent{background-position:0 -31px;height: 17px;}
.rn_MessageDialogIcon.rn_AlertContent{background-position:0 -14px;}
.rn_MessageDialogIcon.rn_AlarmContent{background-position:0 -86px;}
.rn_MessageDialogIcon.rn_BlockContent{background-position:0 -68px;height: 17px;}
.rn_Module{color:#a6b6c6;background:#263547;background: -moz-linear-gradient(top, #000000, #102030);background: -webkit-gradient(linear, left top, left bottom, color-stop#000000), color-stop#102030));background: -webkit-linear-gradient(top, #000000, #102030);background: -o-linear-gradient(top, #000000, #102030);background: -ms-linear-gradient(top, #000000, #102030);background: linear-gradient(to bottom, #000000, #102030);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#102030',GradientType=0 );border-radius: 5px;border:1px solid #5f6f81;clear:both;margin-bottom: 12px;overflow:hidden;padding-bottom:8px;}
.rn_Module h3, .rn_Module h2{background-color:#101f30;border-bottom:1px solid #5f6f81;font-weight:normal;margin-bottom:8px;padding:4px;}
.rn_FileTypeIcon{background:url(../themes/standard/images/icons/fileIcons.png) no-repeat;display:inline-block;vertical-align:top;height:16px;width:16px;}
.rn_FileTypeIcon.rn_url{background-position: 0 -17px;}
.rn_FileTypeIcon.rn_doc, .rn_FileTypeIcon.rn_docx{background-position: 0 -34px;}
.rn_FileTypeIcon.rn_xls, .rn_FileTypeIcon.rn_xlsx{background-position: 0 -51px;}
.rn_FileTypeIcon.rn_ppt, .rn_FileTypeIcon.rn_pptx{background-position: 0 -68px;}
.rn_FileTypeIcon.rn_txt, .rn_FileTypeIcon.rn_rtf{background-position: 0 -85px;}
.rn_FileTypeIcon.rn_gif, .rn_FileTypeIcon.rn_png, .rn_FileTypeIcon.rn_jpg, .rn_FileTypeIcon.rn_jpeg{background-position: 0 -102px;}
.rn_FileTypeIcon.rn_zip{background-position: 0 -119px;}
.rn_FileTypeIcon.rn_pdf{background-position: 0 -136px;}
.rn_FileTypeIcon.rn_rightnow{background-position: 0 -153px;}
.rn_FloatRight{float:right;}
.rn_FloatLeft{float:left;}
.rn_Padding{padding:8px 10px 2px 10px;}
.rn_ClearBoth{clear:both;}
.rn_Highlight{font-style:normal;font-weight:bold;text-decoration:inherit;}
.rn_Bold{font-weight:bold;}
.rn_ColumnContainer{width:100%;}
.rn_Column{width:48%;}
.rn_LeftColumn{float: left;padding:0 4px 0 0;}
.rn_RightColumn{float:right;padding: 0 0 0 4px;}
.rn_LargeText{font-size:1.333em;font-weight:bold;line-height:1.4em;}
#rn_Summary{padding: 7px 0 0 0;line-height:1em;letter-spacing:-.01em;}
#rn_AnswerInfo{margin:6px 0 20px;}
#rn_AnswerInfo div{display:inline;}
#rn_AnswerText{clear:both;line-height:1.4em;padding:5px 0 15px;}
#rn_FileAttach{padding-bottom:1em;}
.rn_QuestionDetail ol, .rn_QuestionDetail ul, .rn_AnswerDetail ol, .rn_AnswerDetail ul{padding-left:2em;clear: both;}
.rn_QuestionDetail > ol, .rn_QuestionDetail > ul, .rn_AnswerDetail > ol, .rn_AnswerDetail > ul, #rn_AnswerText > ol, #rn_AnswerText > ul{margin-bottom:1em;}
.rn_QuestionDetail li, .rn_AnswerDetail li{line-height:1.4em;margin:4px 0;}
.rn_QuestionDetail ul li, .rn_AnswerDetail ul li{list-style: disc;}
.rn_QuestionDetail li ul li, .rn_AnswerDetail li ul li{list-style: circle;}
.rn_QuestionDetail li li ul li, .rn_AnswerDetail li li ul li{list-style: square;}
.rn_QuestionDetail ol li, .rn_QuestionDetail li ol li, .rn_QuestionDetail li li ol li, .rn_AnswerDetail ol li, .rn_AnswerDetail li ol li, .rn_AnswerDetail li li ol li{list-style: decimal;}
#rn_UpdateQuestion textarea{width:98%;}
#rn_QuestionThread{margin:4px;}
#rn_AdditionalInfo, #rn_DetailTools{background-color:#101f30;border-radius:4px;}
#rn_AdditionalInfo{margin:1em;overflow:hidden;padding:12px;width:560px;word-wrap: break-word;}
#rn_DetailTools{line-height:1em;margin-top:2em;padding:8px 0;text-align: right;}
#rn_PageContent.rn_Home{overflow: hidden;}
#rn_PageContent.rn_Home .rn_Module ul{margin:12px;overflow:hidden;}
#rn_PageContent.rn_Home .rn_Module ul li{float:left;margin:0;padding:4px;width:48%;}
#rn_PageContent.rn_Home .rn_Module ul li span.rn_FileTypeIcon{display:none;}
#rn_PageContent.rn_Home .rn_Module ul li a{float:left;font-size:.8em;margin:4px;}
#rn_PageContent.rn_Home .rn_AnswersLink{display:inline-block;font-size:120%;font-weight:bold;margin:10px 0 10px 16px;}
.rn_Overview{padding:12px 10px 2px;}
.rn_Overview h2{margin-top:10px;border-radius:4px;background-color: #101f30;}
.rn_Overview h2 a, .rn_Overview h2 strong{background:url(../themes/standard/images/layout/accountOverview.png) no-repeat;display:block;height:28px;margin:4px;outline:none;padding:8px 0 0 40px;text-decoration:none;}
.rn_Overview a:focus, .rn_Overview a:hover{}
.rn_Overview a.rn_Questions{background-position: 0 2px;}
.rn_Overview a.rn_Profile{background-position: 2px -38px;}
.rn_Overview a.rn_Notifs{background-position: 0 -74px;}
.rn_Overview strong.rn_Contracts{background-position: 0 -114px;}
.rn_Overview div.rn_Questions, .rn_Overview div.rn_Notifs, .rn_Overview div.rn_Profile, .rn_Overview div.rn_Contracts{margin:10px 0 40px 15px;}
.rn_QuestionList caption{font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_Account.rn_LoginForm h2{font-size:1em;line-height:1.3em;}
.rn_Account.rn_LoginForm .rn_Column.rn_RightColumn{width:47%;position: relative;left:20px;}
.rn_Account.rn_LoginForm .rn_Column.rn_LeftColumn{border-right:1px solid #CCC;min-height: 350px;*position:relative;}
.rn_Account.rn_LoginForm .rn_MiddleBuffer{background:#FFF;bottom:-80px;left:-9px;padding:4px 0;position:relative;}
.rn_Account.rn_LoginForm .rn_ThirdPartyLogin{*position: relative;}
.rn_CreateAccount .rn_ThirdPartyLogin{width:550px;min-height:115px;padding-left: 5px;}
#rn_SkipNav a{left:0;height:1px;overflow:hidden;position:absolute;top:-500px;width:1px;}
#rn_SkipNav a:active, #rn_SkipNav a:focus{background-color:#FFF;height:auto;left:auto;top:auto;width:auto;}
@media print{body{font-size:1em;}
#rn_DetailTools, #rn_Header, #rn_Navigation, #rn_SideBar, #rn_Footer{display:none;}
#rn_Footer, #rn_Body, #rn_PageContent, #rn_PageTitle, #rn_AdditionalInfo{overflow:visible;}
#rn_Body{border: 0;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}
}
#rn_ChatLaunchFormDiv.rn_ChatForm.rn_Loading{background: url(../themes/standard/images/loading.gif) no-repeat center center;height:auto !important;height:48px;min-height:48px;}
#rn_ChatContainer{height:100%;margin:0 auto;overflow:hidden;text-align:left;}
#rn_ChatDialogContainer{background-color:#EBEFF5;border:1px solid #555;overflow-x:hidden;overflow-y:auto;position:relative;min-height: 450px;}
#rn_ChatDialogHeaderContainer{height:30px;overflow:visible;padding:4px;text-align:right;vertical-align:middle;}
#rn_ChatDialogTitle{margin-top: 8px;font-weight: bold;color:#2F2F2F;font-size:1.167em;line-height:1.3em;}
#rn_ChatDialogHeaderButtonContainer button{background: none;border-color: transparent;color: #555;margin-right: .25em;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;padding: 2px;}
#rn_ChatDialogHeaderButtonContainer button:hover, #rn_ChatDialogHeaderButtonContainer button:focus{background-color: #F8F8F8;border-color: #CCC #555 #555 #CCC;color: #000;}
#rn_InChatButtonContainer{overflow: visible;text-align: right;margin-top: 1em;}
#rn_PreChatButtonContainer{overflow: visible;text-align: right;}
#rn_ChatQueueSearchContainer{bottom: 0;position: absolute;width: 100%;}
#rn_ChatQueueSearchContainer div.rn_ScreenReaderOnly{display: none;}
#rn_ChatFooter{padding: 10px;}
#rn_ChatLogo{height:100px;position: absolute;right: 10px;top: 10px;width:135px;}
@media print{#rn_ChatDialogHeaderContainer, #rn_InChatButtonContainer, #rn_PreChatButtonContainer, #rn_ChatQueueSearchContainer, #rn_ChatLogo{display:none;}
#rn_ChatContainer{border:0;overflow: visible;height: auto;}
#rn_ChatDialogContainer{overflow: visible;height: auto;}
}
#rn_VirtualAssistantContainer{clear: both;margin: 0 1em 0;overflow: hidden;min-width: 333px;}
#rn_ChatDialogVAContainer{background-color:#EBEFF5;border:1px solid #555;overflow-x:hidden;overflow-y:auto;position:relative;}
.rn_HighContrastMode input, .rn_HighContrastMode input[type="submit"], .rn_HighContrastMode button, .rn_HighContrastMode textarea, .rn_HighContrastMode select{border: 1px outset;}
.rn_HighContrastMode.yui-skin-sam .container-close{text-indent: 0;}
.rn_HighContrastMode.yui-skin-sam .container-close:before{content: "\00D7";display: block;font-size: 24px;width: 20px;height: 20px;}
.rn_HighContrastMode .ygtvfocus{border: 1px solid #000;}
.rn_HighContrastMode .ygtvtp:before, .rn_HighContrastMode .ygtvlp:before, .rn_HighContrastMode .ygtvlph:before, .rn_HighContrastMode .ygtvtph:before, .rn_HighContrastMode .ygtvloading:before{content: "\25BA";position: relative;top: 6px;}
.rn_HighContrastMode .ygtvtm:before, .rn_HighContrastMode .ygtvlm:before, .rn_HighContrastMode .ygtvlmh:before, .rn_HighContrastMode .ygtvtmh:before{content: "\25BC";position: relative;top: 6px;}
.yui3-widget-stacked .yui3-widget-shim{opacity:0;filter:alpha(opacity=0);position:absolute;border:0;top:0;left:0;padding:0;margin:0;z-index:-1;width:100%;height:100%;_width:0;_height:0}
#yui3-css-stamp.skin-sam-widget-stack{display:none}
.yui3-skin-sam .yui3-widget-mask{background-color:black;zoom:1;-ms-filter:"alpha(opacity=40)";filter:alpha(opacity=40);opacity:.4}
#yui3-css-stamp.skin-sam-widget-modality{display:none}
.yui3-overlay{position:absolute;}
.yui3-overlay-hidden{visibility:hidden}
.yui3-widget-tmp-forcesize .yui3-overlay-content{overflow:hidden !important;}
.yui3-panel{position:absolute}
.yui3-panel-hidden{visibility:hidden}
.yui3-widget-tmp-forcesize .yui3-panel-content{overflow:hidden!important}
.yui3-panel .yui3-widget-hd{position:relative}
.yui3-panel .yui3-widget-hd .yui3-widget-buttons{position:absolute;top:0;right:0}
.yui3-panel .yui3-widget-ft .yui3-widget-buttons{display:inline-block;*display:inline;zoom:1}
.yui3-skin-sam .yui3-panel-content{-webkit-box-shadow:0 0 5px #333;-moz-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333;border:1px solid black;background:white}
.yui3-skin-sam .yui3-panel .yui3-widget-hd{padding:8px 28px 8px 8px;min-height:13px;_height:13px;color:white;background-color:#3961c5;background:-moz-linear-gradient(0% 100% 90deg,#2647a0 7%,#3d67ce 50%,#426fd9 100%);background:-webkit-gradient(linear,left bottom,left top,from(#2647a0),color-stop(0.07,#2647a0),color-stop(0.5,#3d67ce),to(#426fd9))}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-widget-buttons{padding:8px}
.yui3-skin-sam .yui3-panel .yui3-widget-bd{padding:10px}
.yui3-skin-sam .yui3-panel .yui3-widget-ft{background:#edf5ff;padding:8px;text-align:right}
.yui3-skin-sam .yui3-panel .yui3-widget-ft .yui3-button{margin-left:8px}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close{background:transparent;filter:none;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;width:13px;height:13px;padding:0;overflow:hidden;vertical-align:top;*font-size:0;*line-height:0;*letter-spacing:-1000px;*color:#86a5ec;*background:url(/rnt/rnw/yui_3.13/panel/assets/skins/sam/sprite_icons.png) no-repeat 1px 1px}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close:before{content:url(/rnt/rnw/yui_3.13/panel/assets/skins/sam/sprite_icons.png);display:inline-block;text-align:center;font-size:0;line-height:0;width:13px;margin:1px 0 0 1px}
.yui3-skin-sam .yui3-panel-hidden .yui3-widget-hd .yui3-button-close{display:none}
#yui3-css-stamp.skin-sam-panel{display:none}